ForceFields::MMFF::MMFFHerschbachLaurie Class Reference

`#include <Params.h>`

## Public Attributes

double | a_ij
double | d_ij
double | dp_ij

## Detailed Description

class to store parameters for Herschbach-Laurie's version of Badger's rule

Definition at line 96 of file MMFF/Params.h.

## Member Data Documentation

## a_ij

double ForceFields::MMFF::MMFFHerschbachLaurie::a_ij

Definition at line 98 of file MMFF/Params.h.

## d_ij

double ForceFields::MMFF::MMFFHerschbachLaurie::d_ij

Definition at line 99 of file MMFF/Params.h.

## dp_ij

double ForceFields::MMFF::MMFFHerschbachLaurie::dp_ij

Definition at line 100 of file MMFF/Params.h.

The documentation for this class was generated from the following file:

- MMFF/Params.h